Skip to main content
GET
/
api
/
v1
/
post-csv-import
Get post CSV import history
curl --request GET \
  --url https://api.bundle.social/api/v1/post-csv-import/ \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "<string>",
      "teamId": "<string>",
      "organizationId": "<string>",
      "status": "PENDING",
      "fileName": "<string>",
      "totalRows": 123,
      "processedRows": 123,
      "successRows": 123,
      "failedRows": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "error": "<string>",
      "rateLimitResetAt": "2023-11-07T05:31:56Z",
      "startedAt": "2023-11-07T05:31:56Z",
      "completedAt": "2023-11-07T05:31:56Z",
      "deletedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Authorizations

x-api-key
string
header
required

Query Parameters

offset
number | null
default:0
limit
number | null
default:10

Response

200

items
object[]
required
total
number
required